@charset "utf-8";

@font-face {
	font-family: 'source_sans_proregular';
	src: url('../fonts/SourceSansPro-Regular-webfont.eot');
	src: url('../fonts/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SourceSansPro-Regular-webfont.woff') format('woff'),
         url('../fonts/SourceSansPro-Regular-webfont.ttf') format('truetype'),
         url('../fonts/SourceSansPro-Regular-webfont.svg#source_sans_proregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'source_sans_probold'; 
	src: url('../fonts/SourceSansPro-Bold-webfont.eot');
	src: url('../fonts/SourceSansPro-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SourceSansPro-Bold-webfont.woff') format('woff'),
         url('../fonts/SourceSansPro-Bold-webfont.ttf') format('truetype'),
         url('../fonts/SourceSansPro-Bold-webfont.svg#source_sans_probold') format('svg');
	font-weight: normal;
	font-style: normal;  
} 

@font-face {
	font-family: 'Montserrat';  
	src: url('../fonts/montserrat-regular-webfont.eot');  
	src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular-webfont.svg#Montserrat') format('svg');
	font-weight: normal;
	font-style: normal;
} 
body {font-family: Muli !important;padding: 0;margin:0;}
* {box-sizing:border-box;}
/* CSS Document */
/*.container{max-width:1050px; width:100%;position:relative; box-sizing:border-box; } */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{ font-family:'Muli',Arial, Helvetica, sans-serif; }
a,a:active,a:visited{text-decoration:none;-webkit-transition: color .3s ease-out;-moz-transition: color .3s ease-out;-ms-transition: color .3s ease-out;-o-transition: color .3s ease-out;transition: color .3s ease-out;}
a:hover{text-decoration:none;color:#35b3ed;}
h1 {font-size: 24px;}
h1, h2, h3 {line-height: 30px;}
 .p0 { padding:0px !important; }
/**======Header======*/
.header_grey{background-color:#2f2f2f; height:45px; width:100%}
.strip-header {padding: 0 10px;}
.visit {font-weight: 300;font-family:'source_sans_probold',Arial, Helvetica, sans-serif; font-size: 16px; line-height: 20px;}
.social {
    float: right;
    padding-left: 15px;
    font-size: 18px;
}
.social a { color:#010101; }
.social a:hover { color:#ffffff; } 
.phone{
    font-family: 'source_sans_proregular',Arial, Helvetica, sans-serif;
    color: #010101;
    font-size: 16px;
    padding-right: 10px;
    border-right: 1px solid #010101;
}
.phone .fa {
    padding-right: 6px;
}
.netrickscms {font-family:'source_sans_proregular',Arial, Helvetica, sans-serif;color: #000;font-size: 16px;padding-left:10px}
.netrickscms a, .netrickscms a:active, .netrickscms a:visited {color: #010101;}
span.netrickscms .fa { padding-right: 6px;}
.fa a, .fa a:active, .fa a:visited { padding: 5px 10px;color: #ffffff;font-size: 20px;}
.banner-header { border:0px solid #ffffff; box-sizing:border-box; margin-bottom:0px; }
.nav-sec{width:730px;}
.navbar-header{float:right;}
.navbar-toggle .icon-bar{height:3px;}
.navbar-default .navbar-toggle{border:none;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background:#35b3ed;}
.navbar-default .navbar-toggle:active {background:#fff;}
.navbar-nav li{padding:0px 0;}
.shadow{border-bottom:3px solid #be5a1c; display:none;}
.navbar-brand{padding:0 10px;}
.navbar-head-top.navbar-default{background:none;box-shadow:none;border-radius:0;padding:0px 0 19px;margin:0;}
.my_nav {float: left;width:100%; padding-top:11px; }
.navbar-head-top.navbar-default .navbar-nav > li{position:relative;margin:0 0x; -webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out;}
.navbar-head-top.navbar-default .navbar-nav > li > a{box-shadow:none;padding-left:20px;}
article .container { background-color:inherit; }
.dropdown-menu{width:auto !important; border-radius:0px; border:0px; margin-top:0px !important; }
.dropdown-menu li{padding:0;}
.dropdown-menu > li > a{border-bottom:1px solid #fff;padding:7px 10px;margin:0 0px;}
.dropdown-menu > li:last-child > a{border-bottom:none;}
.navbar-head-top.navbar-default .navbar-nav > li.active > a,.navbar-head-top.navbar-default .navbar-nav > li > a:hover{border-radius:0;background:none;}
.navbar .nav > li > .dropdown-menu:after {border-bottom: 6px solid #fff !important; } 
.my_nav {margin-bottom:0; box-sizing:border-box; background:none !important; }
.navbar .brand{display:none !important}
.navbar-inner{background:none; box-shadow:none; border:none; padding-left:0px; padding-right:0px; }
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus{box-shadow:none}
.my_nav .nav > li > a {text-transform:uppercase; border-right:0px; /*font-family: 'Montserrat'; font-weight:700;*/ }
#slider .carousel-control.left{background:url(../images/slider-left.png) no-repeat scroll left center rgba(0, 0, 0, 0);position: absolute;left: 0;top: 0;height: 100%;z-index: 999;}
#slider .carousel-control.right{background:url(../images/slider-right.png) no-repeat scroll right center rgba(0, 0, 0, 0);position: absolute;right: 0;top: 0;height: 100%;z-index: 999;}

.carousel-indicators{left:22%;bottom:13px;}
.carousel-indicators li{background-color:#fff;height:14px;width:14px;margin:3px;}
.carousel-indicators .active{margin:3px 3px 1px;height:18px;width:18px;border-radius:10px;border:3px solid #000; top:50% !important; }
.pos{position:relative;}
.carousel-caption {top:119px;padding-bottom: 0;text-shadow:none;left:140px;}
.banner-line1{font-family:'source_sans_proregular',Arial, Helvetica, sans-serif; font-size:28px;text-align: left;font-weight:normal;margin:0;}
.banner-line2{font-family:'source_sans_proregular',Arial, Helvetica, sans-serif; font-size:52px;text-align: left;font-weight:normal;margin:0 0 25px;border-bottom:1px solid #fff;display:inline-block;float:left;padding-bottom:15px;}
.banner-line3{font-family:'source_sans_proregular',Arial, Helvetica, sans-serif; font-size:16px;text-align: left;font-weight:normal;margin:0;}
.b-btn{text-align: left;background:none;border-radius:25px;padding:5px 20px;width:auto;border:1px solid #fff;display:inline-block;float:left;margin-top:20px;}
.b-btn a{font-family:'source_sans_proregular',Arial, Helvetica, sans-serif; font-size:14px;text-align: center;text-decoration:none;color:#fff;}
.pulll-right{float:right;}
.my_nav .nav > li > a {/* border-right: 1px solid #545454;*/}
.whitebox-bg { background:url(../images/overlay-hatch.png) repeat; padding:20px; }
.services-list { margin-bottom:20px; }
.my-slider{ margin-right:-20px;}
/**======End Header======*/

.ls-defaultskin .ls-nav-prev {background:url(../images/slider-left.png) no-repeat scroll left center rgba(0, 0, 0, 0);}
.ls-defaultskin .ls-nav-next {background:url(../images/slider-right.png) no-repeat scroll right center rgba(0, 0, 0, 0);}



/**======Article======*/
.article_backround{background:url(../images/article_background.png) repeat;}
.article{padding-top:63px;}
.join{background:#fff;color:#000;font-family:'source_sans_proregular',Arial, Helvetica, sans-serif; font-size:15px;border:1px solid #d7d7d7;}
.mission{font-family:'source_sans_probold',Arial, Helvetica, sans-serif; font-size:14px;text-align: center;color:#000;background:#be5a1c;width:auto;float:left;padding:14px 18px;border-right:1px solid #d7d7d7;}
.join_us{text-align:left;margin:0;padding:13px 16px;float:left;}
.usa{text-align:right;margin:0;padding:13px 16px;}
.heading{font-family:'source_sans_probold',Arial, Helvetica, sans-serif; font-size:28px;text-align:left;color:#be5a1c;margin-top:35px;margin-bottom:25px;}
.contract{background:none;-webkit-transition: all .3s ease-in;-moz-transition: all .3s ease-in;-ms-transition: all .3s ease-in;-o-transition: all .3s ease-in;transition: all .3s ease-in;}
.contract img{margin-top:141px;}
.contract:hover{-moz-transform: scale(1.01);-webkit-transform: scale(1.01);-o-transform: scale(1.01);-ms-transform: scale(1.01);transform: scale(1.01);}
.line2{padding-bottom:50px;}
.article-line2{
	background:url(../images/upcoming-bg.jpg) no-repeat;
	background-size: cover;
	padding: 50px 0;
}
.heading2 {
    font-size: 36px;
    color: #fff;
    margin: 0 0 40px;
    text-align: center;
}
h2.heading2 span {
	display: inline-block;
    background: -webkit-linear-gradient(right, #1e5823 , #0002b1);
    background-clip: border-box;
    color: #3645d9;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
h2.heading2 span:after {
    content: "";
    background-image: url(../images/heading-2.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: 100%;
    display: block;
    height: 20px;
	margin-top: 5px;
}
.s-box {padding: 12px 0px;width:47%;}
.s-box .slider_img {width: 35%;margin-right: 2%;}
.s-box .span8{width:60%;}
.sllide{padding:0 55px;}
.slider_img img{border-radius:6px;border:5px solid #000;width:90%;}
.date {
    font-size: 22px;
	line-height:normal;
    color: #444444;
    margin: 0;
}
.slider_subheading {
    font-size: 16px;
    color: #666666;
}
.h-line {
    font-size: 16px;
    color: #1b1b1b;
    margin-bottom: 22px;
    line-height: 22px;
}

.lefft {
    left: 0;
    background-color: #fff;
    border-radius: 100%;
	color: #333 !important;
}

.rightt {
    left: auto;
    right: 0;
    background-color: #fff;
    border-radius: 100%;
	color: #333 !important;
}
.s-box {
    background: #fff;
    padding: 15px;
    text-align: center;
    min-height: 220px !important;
	border: 1px solid #0511b1;
	position: relative;
	margin-bottom: 25px;
}
a.upcmg-readmore {
    position: absolute;
    bottom: -15px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    padding: 5px 0;
    background: #0000b2;
    border: 2px solid #fff;
    color: #fff;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    width: 110px;
    display: block;
}
a.upcmg-readmore:hover {
    background: #237ABE;
}
.carousel-control {
    width: 50px;
    height: 50px;
    border: 0px solid #000;
    border-radius: 100%;
    font-size: 32px;
    line-height: 42px;
    background-image: none !important;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
#myCarousel2 .carousel-inner img {
    height: 460px;
    width: 100%;
    object-fit: cover;
}
/*======Article End=====*/

/*======Footer=====*/
.footer_main {
    padding: 50px 0;
    width: 100%;
    background-color: #ffffff;
}
.signup{ background: none repeat scroll 0 0 #fecd0b; border: 5px solid #353535; box-sizing: border-box; height: 362px; overflow: hidden; padding: 15px;}
.mb20 { margin-bottom:25px; }
.signup p{color: #353535; font-family: "source_sans_probold",Arial,Helvetica,sans-serif; font-size: 15px; font-weight: bold; margin: 0; padding: 3px 18px 16px 0; text-align: left;}
.email{border:1px solid #fff;float:left;background:none repeat scroll 0 0 #ffffff;}
.email .form-control {border: 0 none;color: #9b9b9b;font-family:'source_sans_probold',Arial, Helvetica, sans-serif; font-size:18px;text-align:left;border-radius:0;float:left;width:60%;background:none repeat scroll 0 0 #ffffff;height:auto; margin:0px; }
.email .btn{border-radius:0;float:right;background:#0e6f3a;font-family:'source_sans_probold',Arial, Helvetica, sans-serif; font-size:18px;border:none;text-transform:uppercase;height:auto; margin:0px; color:#fecd0b; }
.top-footer{ color: #fff; }
.top-footer h2{font-size:24px;color:#fff;font-family: arial; font-weight: 200; }
.top-footer p{font-size:14px;color:#fff;font-family: arial; font-weight: 200; }

.footer-list{padding:0 20px;margin:0;color:#2db7d1;line-height:25px;}
.footer-list a{font-size:13px; color:#b4b4b4;}
.contact-info p{font-family:'SegoeUIBold',Arial, Helvetica, sans-serif;font-size:13px;padding:3px 0; color:#b4b4b4;}
.contact-info p i{font-size:23px;float: left;margin-right: 5px; color:#46c881;}
.contact-info p.emaill{padding-top:3px; color:#2db7d1;}
.contact-info p i.email-icon{font-style:normal;font-size:27px;float: left;margin-right: 5px;position:relative;top:-10px; color:#b4b4b4;}
.footer_bottom { width:100%; padding:0px 0px 0px; /*color:#572a0e; background-color:#353535 !important;*/}
.border-foot{height:3px;margin-bottom:10px;background:#fecd0b;}
.navbar .nav > li > a { text-shadow:0 0 0; /*font-family: "source_sans_proregular", Arial, Helvetica, Tahoma, sans-serif; */}
.mt20 { margin-top:20px; }
.topbg-firstrow {
    /*background: #0f9822;*/
    background-image: url("../images/navbg.jpg");
    padding: 6px 0 0px;
    box-sizing: border-box;
}
.fa {vertical-align: middle;}
.paddleft-remove { margin-left:0% !important; }
.testimonial { float:left; clear:both; margin-top:20px; padding-bottom:10px; margin-bottom:0px; padding-top:15px; box-shadow:0 0 10px #353535; }

.social-icons-v-2 { padding: 0 0 0 0; list-style: none;margin:0 0 0 0;text-align: right;}
.social-icons-v-2 li { display: inline-block; font-size: 16px; margin: 0 10px 10px 0;}
.social-icons-v-2 li a:hover {color: #0070bc;transition: all 0.3s;}
.social-icons-v-2 li a {display: inline-block;   text-align: center; color: #fff;}
.footer-list [class*="span"] { margin-left: 0px; }
.footer-list i { font-size: 5px; position: relative;  top: -2px;}
.btn-u {border: 0; color: #fff; font-size: 14px; cursor: pointer; font-weight: 400; padding: 6px 13px; position: relative; background: #85c42d; white-space: nowrap;display: inline-block;  text-decoration: none;}
.menubar2 > li { float: left; }
.menubar2 > li {float: left; margin-left:0px; } 
.menubar2 > li > a.active { background: #ff120c; color: #fff;}
.menubar2 > li > a {color: #57595a;display: block;font-size: 16px;height: 35px;line-height: 35px;text-decoration: none;}
.menubar2 a { display: block;padding: 0 15px; } 
div#act { display: none; } 
.menubar2 > li > a.active { background: #ff120c; color: #ffffff; } 
.navbar .nav > li > a { padding-top:0px; padding-bottom:0px; }
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus { background-color: transparent; }   
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle { background-color:transparent;}
.adds-banner { text-align:right; margin:16px 0 0 0; padding-right:10px; }
.pl-pr { padding-left:20px; padding-right:20px; padding-top:10px; }
h3.ls-s-1 span { color:#ffffff; font-size:18px; margin-top:10px; }
h3.ls-s-2 span { color:#ffffff; font-size:18px; margin-top:10px; }
h3.ls-s-3 span { color:#ffffff; font-size:18px; margin-top:10px; }
h3.ls-s-4 span { color:#ffffff; font-size:18px; margin-top:10px; }

div.recent-post-title:after {border-left: 6px solid rgba(0, 0, 0, 0); border-right: 6px solid rgba(0, 0, 0, 0); border-top: 6px solid #1e1e20;  bottom: -6px; content: no-close-quote; height: 0; left: 22px; position: absolute; width: 0;}
.recent-post-title {background: none repeat scroll 0 0 #1e1e20; margin: 0 0 15px; padding: 0; position: relative;}
.recent-post-title h2 {background: none repeat scroll 0 0 #1e1e20; font-size: 18px; font-weight: normal; padding: 6px 6px 6px 10px;	font-family: 'Montserrat';margin-top:0px;}
.recent-post-title h2 a { color: #ffffff; }
.festival { width:100%; float:left; }
.festival5 { width:100%; float:left; }
.festival3 { width:100%; float:left; margin-top:15px;  }
.festivalbox { display:block; border:0px solid #5db76c; padding:0px; float:left; width:100%; box-sizing:border-box; padding-bottom:0px;  }
ul.full-buttons {float: left;position: relative; width: 100%;margin-left:0px;margin-bottom:0px;	padding-bottom:0px; }
.full-buttons li { background-image: url("../images/overlay-hatch.png"); border: 1px solid #5db76c; margin-bottom: 15px; text-align: left; width: 100%;box-sizing:border-box; }
.blue {background-color: #de6e49;}
.full-buttons li.blue a, .full-buttons li:hover a {color: #de6e49;}
.full-buttons li a {display: block;font-weight: 600; height: 40px;line-height: 40px; padding-left: 15px; text-transform: uppercase;font-family: 'Montserrat';color:#303030;text-decoration:none;background:#eeeeee;	}
.full-buttons li { background-image: url("../images/overlay-hatch.png"); border: 1px solid #2db7d1; margin-bottom: 15px; text-align: left;  width: 100%;list-style:none;box-sizing:border-box; }
.festivalbox1  { display:block; border:1px solid #2a2b2c; padding:0px; float:left; width:100%; box-sizing:border-box; padding-bottom:0px;  }
.festivalbox1 p { padding:10px; margin-bottom:0px; box-shadow:0 0 10px #eeeeee inset; font-family: 'source_sans_proregular'; line-height:20px; font-size:16px;  } 
.festivalbox1 img { width:100%; height:auto; }
.festivalbox h3 { font-size:20px; font-family: 'source_sans_proregular'; color:#d86e49;  }
a.readmore-btn { padding:6px 15px; color:#de6e49; font-family: 'Montserrat'; font-size:16px; text-transform:uppercase;}
.readmorebox { width:100%; text-align:center; padding:10px 0;  }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a { }
.ml0 { margin-left:0px !important; }
.footer_bottom {height: auto;}
.foot-about 	{ margin-left:0px; }
.footer_bottom a, .copy-right { font-family: arial; font-weight:normal; padding:10px 0 0 0; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a { }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a { background-image:inherit !important;}
.pl0ml0 { padding-left:0px; margin-left:0px !important; }
.mr0 { margin-right:0px !important; }
.navbar .nav { float:right !important;}
.row3 { background:#1e1e20; padding:15px 0; } 
.banner-header {border-left:15px solid #1e1e20; border-right:15px solid #1e1e20;}
.ls-defaultskin .ls-nav-prev, .ls-defaultskin .ls-nav-next { top:45% !important;}
.wel-topbg { width:100%; height:7px; background:url(../images/pagetitle-ul.jpg) repeat-x; margin-top:30px; }
.wel-bottombg {width: 100%; height: 7px; background: url(../images/widget-ul.jpg) repeat-x;  margin-bottom: 20px;}
.welcome-text { width:100%; text-align:center; color:#1c1c1c; font-family: 'Montserrat';  font-size:18px; font-weight: 400; font-style: normal; padding:0 0 30px 0; text-transform:normal; }
.welcome-text span { color:#eaeaea; background:#cd3737; padding:5px;}
.box1 { background:#09254d; border-radius:6px; color:#ffffff; text-align:center; margin-bottom:30px; }
.box1 h2 { color:#ffffff;font-size:20px; font-family: 'source_sans_proregular'; font-weight:700;  }
.box2 { background:#cd3737;border-radius:6px; color:#ffffff; text-align:center; margin-bottom:30px; }
.box2 h2 {color:#ffffff;font-size:20px; font-family: 'source_sans_proregular'; font-weight:700;}
.box3 { background:#09254d; border-radius:6px; color:#ffffff; text-align:center; margin-bottom:30px; }
.box3 h2 {color:#ffffff;font-size:20px; font-family: 'source_sans_proregular'; font-weight:700;}
.box3 p a { color:#1c1c1c; display:block; text-align:center; text-transform:uppercase;font-weight:700;  }
.recent-post-title { border-radius:6px;}
.festivalbox1 { margin-bottom:20px !important; }
.padding0 { padding:0px; margin:0px; }
.navbar .nav > li > a {
    padding-left: 20px !important;
    padding-right: 20px !important;
    font-family: muli;
    text-transform: capitalize;
    letter-spacing: 0.5px;
	border-radius: 0;
}
.my_nav .nav > li:last-child > a {
    border: 0;
    padding-right: 0 !important;
}
li.dropdown .fa {
    padding-left: 5px;
}
.nav li.open:last-child>.dropdown-menu {
    left: auto;
    right: 0;
}
.navbar .nav>li:last-child>.dropdown-menu:before {
    left: auto;
    right: 9px;
}
.navbar .nav>li:last-child>.dropdown-menu:after {
    left: auto;
    right: 10px;
}
/*======Footer End=====*/
.content-sm {padding-top: 60px; padding-bottom: 60px;}

/*====new css start===*/
.row {
    margin: 0 !important;
}
.logo-bg {
    background: #fff;
    position: relative;
    width: 200px;
}
.row .logo {
    background-size: 200px;
}
.logo-bg:before {
    content: "";
    position: absolute;
    top: 0;
    right: -40px;
    border-top: 80px solid #fff;
    border-left: 0 solid transparent;
    border-right: 40px solid transparent;
    display: block;
}
.logo-bg:after {
    content: "";
    position: absolute;
    top: 0;
    right: 100%;
    width: 100%;
    height: 100%;
    background: #fff;
}
.navbar .nav>li {
    padding: 20px 0;
}
ul.dropdown-menu {
    border: 1px solid #fff;
    padding: 0;
}

h2 {
    font-size: 36px;
    line-height: normal;
    margin: 0 0 20px;
    border: 0;
    position: relative;
}
.author-detail h2 span {
    display: inline-block;
    background: -webkit-linear-gradient(right, #09e00b , #0002b1);
    background-clip: border-box;
    color: #3645d9;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.about-section-bg {
    /*background: #dbcbb3;
	background-image: url(../images/about-bg.png);
	background-position: left;
    background-repeat: no-repeat;*/
    background-image: url(../images/innr_bg.gif);
    padding: 70px 0;
    border-top: 6px solid transparent;
    border-image: linear-gradient(to right, #0000b2, #09df0c);
    border-image-slice: 1;
}
.author-detail h2 {
  color: #ffffff;
}
.author-detail p {
  color: #ffffff;
}
.author-detail h2 span:after {
    content: "";
    background-image: url(../images/heading-border.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: 100%;
	display: block;
	height: 20px;
}

.author-name h3 {
    color: #007e17;
    font-size: 30px;
    margin: 0 0 10px;
}
.author-name {
    padding-top: 20px;
}
.author-image {
    padding: 25px;
}
.author-image img {
    padding: 0;
	display:block;
    width: 100%;
    box-sizing: border-box;
    box-shadow: 0 0 75px rgba(0,0,0,0.75);
}
.author-detail p {
    text-align: justify;
    line-height: normal;
}

.footer_bottom {
    background: linear-gradient(to right, #0000b2 , #007b00);
    text-align: center;
}
.copy-right {
    color: #fff !important;
    font-weight: 300 !important;
    font-family: muli !important;
	padding: 12px 0;
    margin: 0;
}
.top-footer h2 {
    font-size: 24px;
    color: #444444;
    font-weight: normal;
    line-height: normal;
}
.top-footer .wel-bottombg {
    display: none;
}
.footer-contact a {
    color: #444;
    font-size: 16px;
}
.footer-social-icon a {
    width: 35px;
    height: 35px;
    line-height: 34px;
    display: inline-block;
    border-radius: 100%;
    background: #0f9822;
    text-align: center;
    color: #fff;
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.footer-social-icon a:hover {
    background: #2277b6;
}
.footer-social-icon a.instagram:hover {
    background: #ba2d7b;
}
.footer-social-icon a.pinterest:hover {
    background: #bd081c;
}
.footer-newsletter input[type=text] {
    border: 1px solid #333;
    border-right: 0;
    border-radius: 0;
	height: 32px;
}
.footer-newsletter .btn-u {
    border-radius: 0;
    background: #0000b2;
    text-transform: uppercase;
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.footer-newsletter .btn-u:hover {
	background: #237ABE;
}
.footer-link {
    width: 100%;
    text-align: center;
    padding-bottom: 40px;
}
.footer-link ul {
    margin: 0;
    padding: 0;
}
.footer-link ul li {
    display: inline-block;
    border-left: 1px solid #333;
    padding: 0 25px;
}
.footer-link ul li:first-child {
    border: 0;
}
.footer-link ul li a {
    display: block;
    color: #0000b2;
    text-transform: uppercase;
    font-weight: 600;
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.footer-link ul li a:hover {
    color: #2c9823;
}

.caption-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 40px 0;
}
.caption-text {
    display: inline-block;
    width: 440px;
    padding: 30px;
    background: rgba(255,255,255,0.7);
}
.caption-text h1 {
    font-size: 52px;
    line-height: 1;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
}
.caption-text h3 {
    font-size: 28px;
    font-weight: 100;
    line-height: normal;
    margin: 0 0 10px;
}
.caption-text p {
    text-align: justify;
}
.caption-text a {
    padding: 10px 25px;
    background: #0511b1;
    color: #fff;
    display: inline-block;
    margin-top: 15px;
    text-transform: uppercase;
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.caption-text a:hover {
    background: #237ABE;
}

.item {
    width: 100% !important;
}
#myCarousel2 {
    margin: 0;
}

h1.page-header {
    display:none;
}
ul.filter-nav {
    width: 100%;
    text-align: center;
	float: none;
	    padding-top: 40px;
}
ul.filter-nav li {
    float: none !important;
    display: inline-block;
}
ul.filter-nav li {
    float: none !important;
    display: inline-block;
	margin: 0 0 10px;
}
.thumbnails {
    padding: 0 !important;
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
}
.thumbnails>li {
    width: 25% !important;
    margin: 0 !important;
    padding: 0 1% !important;
}
.thumbnails li img {
    width: 100% !important;
    height: auto;
    object-fit: cover;
    object-position: top;
}
#sb-info {
    position: static !important;
}
a#sb-nav-close {
    background: #fff;
    width: 25px !important;
    height: 25px !important;
    display: block;
    border-radius: 100%;
    position: absolute;
    top: 10px;
    right: -15px;
    text-align: center;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
a#sb-nav-close:after {
    content: "+";
    font-size: 28px;
    line-height: 28px;
}
.padding-all {
    padding: 40px 10px;
}

.thumbnails li a.thumbnail {
    border: 1px solid #ddd !important;
    padding: 5px !important;
}
.filter-nav li a {
    background: transparent !important;
    box-shadow: none !important;
    color: #000 !important;
    padding: 7px 15px !important;
    font-size: 16px !important;
    text-shadow: none !important;
    border: 2px solid #000 !important;
}
.filter-nav li a:hover, .filter-nav li.active a {
    background: #2c9823 !important;
    color: #fff !important;
    border-color: #2c9823 !important;
}
.icon-plus-sign {
    background-position: 3px -93px;
	width: 20px;
    height: 20px;
    background-color: #fff;
    border-radius: 100%;
}

#sb-nav a {
    background-color: #fff;
}
#sb-nav-previous,
#sb-nav-next {
    display: block !important;
}

.list-group.gallery {
	padding: 0;
}
.image-gallery-box {
	width: 25%;
	padding: 0 10px;
	margin: 0;
	box-sizing: border-box;
}
.list-group.gallery .fancybox img {
	width: 100%;
	height: 250px;
	object-fit: cover;
	object-position: top;
}
.image-gallery {
	background: #dbcbb3;
	background-image: url(../images/about-bg.png);
	background-position: left;
	background-repeat: no-repeat;
	padding: 40px 0;
}

.contact-bg {
    border-top: 5px solid #ccc;
    border-bottom: 5px solid #ccc;
}
.contact-bg h2 {
    text-align:center;
}
.contact-bg h2 span {
    display: inline-block;
    background: -webkit-linear-gradient(right, #1e5823 , #0002b1);
    background-clip: border-box;
    color: #3645d9;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.contact-bg img {
    width: 100%;
    min-height: 150px;
    object-fit: cover;
}

.thumbnails li a.thumbnail:before {
    content: "Painting Description";
    position: absolute;
    bottom: 5px;
    left: 5px;
    width: calc(100% - 10px);
    padding: 10px;
    background: rgba(44, 152, 35, 0.6);
    box-sizing: border-box;
    color: #fff;
    text-align: center;
}
.thumbnails li a.thumbnail:hover .caption:before {
    content: "Zoom";
    position: absolute;
    width: 100%;
    top: 55%;
    left: 0;
    text-align: center;
    color: #fff;
}
.thumbnails li a.thumbnail .caption i {
    margin: -20px 0 0 -10px !important;
}
#sb-body-inner:before {
    content: "Painting Description";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    background: rgba(44, 152, 35, 0.6);
    box-sizing: border-box;
    color: #fff;
    text-align: center;
    z-index: 99;
}


/*====new css end===*/

@media all and (min-width: 980px) and (max-width: 1199px){
	.top-header .span3 {
		width: 220px !important;
	}
	.s-box {
		min-height: 270px !important;
	}
	.caption-text {
		width: 420px;
	}
}

@media all and (min-width: 768px) and (max-width: 979px){
	.top-header .span3 {
		width: 160px !important;
	}
	.s-box {
		min-height: 300px !important;
	}
	.footer-newsletter input[type=text] {
		border: 1px solid #333;
		margin-bottom: 15px;
	}
	.input-append, .input-prepend {
		white-space: normal;
	}
	.top-footer h2 {
		font-size: 18px;
		margin-bottom: 15px;
	}
}



@media(max-width:979px){
	.navbar .brand{display:block; color:#fff;}
	h2 {
		font-size: 28px;
	}
	.heading2 {
		font-size: 28px;
	}
	.author-name h3 {
		font-size: 24px;
	}
	.date {
		font-size: 18px;
	}
	.caption-text h1 {
		font-size: 32px;
	}
	.caption-text h3 {
		font-size: 22px;
	}
	.caption-text {
		width: 400px;
		padding: 20px;
	}
	.caption-text a {
		padding: 8px 20px;
		margin-top: 5px;
	}
	.top-header .row-fluid {
		position: relative;
	}
	.nav-collapse {
		position: absolute;
		width: 100%;
		top: 100%;
		left: 0;
		background: #257fc5;
		z-index: 9;
	}
	.navbar .nav {
		width: 100%;
	}
	.navbar .nav>li {
		padding: 0;
	}
	.my_nav .nav > li > a {
		font-size: 14px !important;
		border: 0 !important;
		display: block;
		margin: 0;
		padding: 10px;
		font-weight: 300;
	}
	#myCarousel2 .carousel-inner img {
		height: 380px;
	}
	.carousel-control {
		width: 30px;
		height: 30px;
		font-size: 20px;
		line-height: 26px;
	}
}

@media all and (min-width: 768px) and (max-width: 800px){
	.navbar-head-top.navbar-default .navbar-nav > li > a {font-size: 11px;padding-left: 4px;padding-right: 4px;}
	.carousel-indicators{text-align:left;margin-left:0;}
	.logo {padding: 4px 14px;}
	.carousel-caption{left: 59px;top: 86px;}
	.visit{display:block;}
	.contact-info p i{font-size:18px;}
	.contact-info p i.email-icon{font-size:23px;}
	.contact-info p{font-size:11px;}
	.emaill{word-break:break-all;}
	.carousel-control{top:74px;}
	.carousel-indicators{bottom:0;}
	.banner-768 { width:100% !important; } 
	.news-768 { width:100% !important; margin-left:0 !important;margin-bottom:20px !important; } 
	.slogan1024 { margin-left:0 !important; width:50% !important; }
	.visit { font-size:15px; }
	p.copy-right { text-align:center; }
}

@media(max-width:800px){
	.navbar-nav li {padding: 13px 0;}
	.dropdown-menu > li{padding:0;}
	.banner-768 { width:100% !important; } 
	.news-768 { width:100% !important; margin-left:0 !important;margin-bottom:20px !important; } 
	.slogan1024 { margin-left:0 !important; width:50% !important; }
	.visit { font-size:15px; }
	p.copyright { text-align:center; }
}

@media (min-width: 768px) and (max-width:1024px){
	.navbar-nav li{padding:25px 0;}
	.dropdown-menu li{padding:0;}
	.navbar-head-top.navbar-default .navbar-nav > li > a{padding-left:5px; padding-right:5px; font-size:14px;}
	.navbar-nav > li > a{padding-bottom:5px; padding-top:5px;font-size: 12px;}
	.carousel-caption{left: 103px;top: 119px;}
	.banner-line1{font-size:21px;}
	.banner-line2{font-size: 30px;padding-bottom: 5px;margin: 0 0 4px;}
	.banner-line3{font-size: 12px;}
	.b-btn{margin-top:14px;}
	.b-btn a{font-size: 12px;}
	.carousel-indicators .active{height:16px;width:16px;}
	.carousel-indicators li{height:12px;width:12px;}
	.banner-768 { width:100% !important; } 
	.news-768 { width:100% !important; margin-left:0 !important;margin-bottom:20px !important; } 
	.slogan1024 { margin-left:0 !important; width:50% !important; }
	.visit { font-size:15px; }
	p.copyright { text-align:center; }
	.row-fluid .adds-banner { width:60%; } 
	.navbar .btn-navbar { background-color: #5db76c;}
	.navbar .nav > li > a { padding-left:12px; padding-right:12px; }
	.row-fluid .span4-ipad { margin-left:0; width:100%; }
	.banner-768  { margin-bottom:20px; }
	.festival5 { width:48%; margin-right:2%; }
	.festival5:nth-child(2n-2) { margin-right:0; }
}
@media (min-width: 768px) and (max-width:1024px) and (orientation : portrait){
	.navbar-head-top.navbar-default .navbar-nav > li > a{padding-left:2px; padding-right:2px; font-size:10px;}	
	.navbar-nav li{padding:12px 0;}
	.top-header{position:relative;}
	.header_top{padding:0;}
	.banner-768 { width:100% !important; } 
	.news-768 { width:100% !important; margin-left:0 !important; margin-bottom:20px !important; } 
	p.copyright { text-align:center; }
	.full-buttons li a { height:auto; }
	.banner-768  { margin-bottom:20px; }
	.row-fluid .span4-ipad { margin-left:0; width:100%; }
	.row-fluid .adds-banner { width:47%; }
	.row-fluid .adds-banner img { width:100%; height:auto; }
	.res-768 { float:right !important; width:50% !important; margin-right:1%; }
	.navbar .brand { display:none;}
	.navbar .nav { width:100%; }
	.navbar .btn-navbar { background-color: #5db76c;}
	.navbar .nav > li > a { padding-top:0px; padding-bottom:0px; border-radius:0px; }
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a { border-radius:0px !important;  }
	.box3 h2 { font-size:15px; }
	.box2 h2 { font-size:15px; }
	.row1, .row2, .row3, .container { margin: 0 auto;width: 96%; }
}
@media(max-width:767px){
	.navbar-head-top.navbar-default .navbar-nav > li > a {font-size: 17px;}
	.my_nav .navbar-brand {padding:11px ;display: block;color:#fff;}
	.navbar-toggle {margin-top: 4px;margin-right: 15px;margin-bottom: 4px;}
	.logo img{width:160px;height:auto;}
	.my_nav .navbar {margin: 0;}
	.pulll-right{float:none;}
	.navbar-nav li{padding:0;}
	.navbar-head-top.navbar-default{min-height:0px;}
	.navbar-header{top:-45px;z-index:1000;float: none;position: absolute;right: 0;}
	.my_nav{float:none;}
	.heading{margin-top:20px;font-size:24px;}
	.dropdown-menu > li{padding:0;}
	.top-header{position:relative;}
	.header_top{padding:0;}
	.slide{padding:0;}
	.contract img{margin-top:40px;margin-left:auto;margin-right:auto;}
	p.copyright { text-align:center; }
	.navbar .nav { width:100%; }
	.navbar .btn-navbar { background-color: #5db76c;}
	.welcome-text { line-height:normal; }
	.footer_bottom a, .copy-right {padding-left: 0;text-align: center;}
	.my-slider{ margin-right:0px;}
	
	.footer_main {
		padding: 20px 15px 0;
	}
	.navbar .btn-navbar {
		background-color: #5db76c;
		position: absolute;
		top: 19px;
		right: 20px;
	}
	.thumbnails {
		padding: 0 20px !important;
	}
	.thumbnails>li {
		width: 50% !important;
		float: left !important;
		padding: 0 2% !important;
	}
	.caption-text p {
		text-align: justify;
		display: none;
	}
	.caption-text {
		width: 250px;
		padding: 15px;
		margin-left: 50px;
	}
	.caption-text h3 {
		font-size: 18px;
	}
	#myCarousel2 .carousel-inner img {
		height: 200px;
	}
	.caption-bg {
		padding: 30px 0;
	}
	.about-section-bg {
		padding: 30px 15px;
	}
	.author-image {
		padding: 25px 0 0;
	}
	.author-image img {
		max-width: 200px;
		margin: 0 auto;
	}
	.article-line2 {
		padding: 30px 15px;
	}
	.s-box {
		max-width: 290px;
		margin: 0 auto 30px !important;
	}
	.top-footer h2 {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.top-footer .span4 {
		padding-bottom: 30px;
	}
	.footer-newsletter form {
		margin: 0;
	}
	.topbg-firstrow {
		display: none;
	}
	.top-header .span9 {
		height: 0 !important;
		min-height: 100% !important;
	}
	.row .logo {
		background-size: 180px;
		background-position-x: 15px !important;
		background-position-y: 15px !important;
	}
	.footer-link ul li {
		border-left: 0;
		padding: 0 10px;
		line-height: 35px;
	}
	.footer-link {
		padding-bottom: 20px;
	}
	.top-footer .span4:last-child {
		padding-bottom: 0;
	}
	.footer_bottom {
		height: auto !important;
	}
}

@media(max-width:480px){
	.dropdown-menu{width:100% !important;}
	.visit{display:none;}
	.social{padding:5px 7px;}
	.dropdown-menu{position:relative;}
	.navbar-nav > li > a{padding-bottom:3px;padding-top:3px;}
	.navbar-head-top.navbar-default .navbar-nav > li > a{font-size:17px;}
	.phone{float:left;}
	.dropdown-menu > li > a{padding:1px 10px;}
	.article {padding-top: 23px;}
	.mission{width:100%;}
	.join_us {    float: none;    margin: 0;    padding: 0;    text-align: center;}
	.usa {margin: 0;padding: 0;text-align:center;}
	.heading{font-size:21px;}
	.heading2{font-size:24px;}
	.email .form-control{width:64%;}
	.carousel-indicators{bottom:-10px;left:45%;}
	.carousel-indicators .active{height:14px;width:14px;}
	.carousel-indicators li{height:10px;width:10px;}
	.carousel-caption{left:27px;top:0;padding-top:9px;}
	.banner-line1{font-size:17px;}
	.banner-line2{font-size:21px;margin:0;padding:0;}
	.banner-line3{font-size:9px;}
	.b-btn{margin-top: 3px;padding: 0 9px;}
	.b-btn a{font-size:11px;}
	p.copyright{text-align:center;}
	p.design{text-align:center;}
	.navbar .brand { color:#ffffff; text-shadow:0 0 0; }
	.signup { height:auto; margin-botom:20px; }
	.top-footer { padding:0px; }
	.s-box .span8 {width: 100%;}
	.s-box .slider_img {width: 100%;}
	.email .form-control { width: 95% !important; margin-bottom:10px;}
	.email {background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 0 solid #fff; float: left;}
	.header .row-fluid .span3 {background-size: 100% auto; height: 100px; margin: 20px auto 0; padding: 0; text-align: center; } 
	.nav-sec {clear: both; float: left !important; text-align: left; } 	
	.navbar .brand { margin:0px; color:#fff; }	
	.navbar .btn-navbar { background-color: #5db76c;}
	.menubar2 > li { margin-left:0px; }
	.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus { border-radius:0px;}
	h3.ls-s-1{ font-size:12px; }
	h3.ls-s-1 span { font-size:12px; }
	h3.ls-s-2{ font-size:12px; }
	h3.ls-s-2 span { font-size:12px; }
	h3.ls-s-3{ font-size:12px; }
	h3.ls-s-3 span { font-size:12px; }
	h3.ls-s-4{ font-size:12px; }
	h3.ls-s-4 span { font-size:12px; }
	.full-buttons li a { height:auto; }
	.foot-about {margin-left: 0;}
	.footer_bottom a, .copy-right { padding-left:10px; }
	.header .row-fluid .span3 { width:94%; height:145px;}
	.row-fluid .adds-banner { margin-left:5px; } 
	.navbar .nav { width:100%; }
	.welcome-text { line-height:normal; }
	.footer_bottom a, .copy-right {padding-left: 0;text-align: center;}
	.my-slider{ margin-right:0px;}
	
	#myCarousel2 .carousel-control {
		left: 5px;
	}
	#myCarousel2 .carousel-control.right {
		right: 5px;
		left: auto;
	}
	.caption-text h1 {
		font-size: 28px;
	}
	.caption-text {
		margin-left: 35px;
	}
	.thumbnails>li {
		width: 100% !important;
	}
	.input-append, .input-prepend {
		display: block;
		white-space: normal;
	}
	.footer-newsletter input[type=text] {
		display: block;
		width: 100%;
		border: 1px solid #333;
		margin-bottom: 10px;
	}
	.footer-newsletter .btn-u {
		display: block;
	}
}


@media(max-width:320px){
	.email .form-control{width:54%;}
	.header .row-fluid .span3 { width:100%; background-size:100%; }
	.navbar .brand { color:#ffffff; text-shadow:0 0 0; }
	.signup { height:auto; margin-botom:20px; } 
	.top-footer { padding:20px; padding-top:0px; }
	.s-box .span8 {width: 100%;}
	.s-box .slider_img { width: 100%;}
	.email .form-control {width: 95% !important;margin-bottom:10px;}
	.email {background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 0 solid #fff;  float: left;}
	.header .row-fluid .span3 {background-size: 100% auto;  height: 100px; margin: 20px auto 0; padding: 0; text-align: center; width: 95%;} 
	.nav-sec { clear: both; float: left !important; text-align: left; width: 43% !important;} 	
	.navbar .brand { margin:0px; color:#5db76c; }	
	.navbar .btn-navbar { background-color: #5db76c;}
	.menubar2 > li { margin-left:0px; }
	.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus { border-radius:0px;}
	h3.ls-s-1{ font-size:12px; }
	h3.ls-s-1 span { font-size:12px; }
	h3.ls-s-2{ font-size:12px; }
	h3.ls-s-2 span { font-size:12px; }
	h3.ls-s-3{ font-size:12px; }
	h3.ls-s-3 span { font-size:12px; }
	h3.ls-s-4{ font-size:12px; }
	h3.ls-s-4 span { font-size:12px; }
	.full-buttons li a { height:auto; }
	.foot-about {margin-left: 0;}
	.footer_bottom a, .copy-right { padding-left:10px; }
	.row-fluid .adds-banner { margin-left:5px; }
	.navbar .nav { width:100%; }
	.welcome-text { line-height:normal; }
	.footer_bottom a, .copy-right {padding-left: 0;text-align: center;}
	.my-slider{ margin-right:0px;}
}



@media (max-width: 979px) {
	.fa-angle-down {padding-left:20px;}
	.nav-collapse>.dropdown-menu {
		margin: 0;
		padding: 0 20px;
	}
	.nav-collapse .dropdown-menu a {
		padding: 8px 15px;
		font-weight: normal;
		color: #fff;
		border: 0;
		border-radius: 0;
	}
	.nav-collapse .dropdown-menu {
		display: block !important;
	}
}